<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (11.0.8) on Wed Aug 12 16:32:57 CEST 2020 -->
<title>Serialized Form</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2020-08-12">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="script.js"></script>
<script type="text/javascript" src="jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Serialized Form";
        }
    }
    catch(err) {
    }
//-->
var pathtoroot = "./";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<main role="main">
<div class="header">
<h1 title="Serialized Form" class="title">Serialized Form</h1>
</div>
<div class="serializedFormContainer">
<ul class="blockList">
<li class="blockList">
<section role="region">
<h2 title="Package">Package&nbsp;nl.naturalis.nba.api</h2>
<ul class="blockList">
<li class="blockList"><a id="nl.naturalis.nba.api.IllegalOperatorException">
<!--   -->
</a>
<h3>Class <a href="nl/naturalis/nba/api/IllegalOperatorException.html" title="class in nl.naturalis.nba.api">nl.naturalis.nba.api.IllegalOperatorException</a> extends <a href="nl/naturalis/nba/api/InvalidConditionException.html" title="class in nl.naturalis.nba.api">InvalidConditionException</a> implements Serializable</h3>
<dl class="nameValue">
<dt>serialVersionUID:</dt>
<dd>2974180028453747230L</dd>
</dl>
</li>
<li class="blockList"><a id="nl.naturalis.nba.api.InvalidConditionException">
<!--   -->
</a>
<h3>Class <a href="nl/naturalis/nba/api/InvalidConditionException.html" title="class in nl.naturalis.nba.api">nl.naturalis.nba.api.InvalidConditionException</a> extends <a href="nl/naturalis/nba/api/InvalidQueryException.html" title="class in nl.naturalis.nba.api">InvalidQueryException</a> implements Serializable</h3>
<dl class="nameValue">
<dt>serialVersionUID:</dt>
<dd>2216319724491803720L</dd>
</dl>
</li>
<li class="blockList"><a id="nl.naturalis.nba.api.InvalidQueryException">
<!--   -->
</a>
<h3>Class <a href="nl/naturalis/nba/api/InvalidQueryException.html" title="class in nl.naturalis.nba.api">nl.naturalis.nba.api.InvalidQueryException</a> extends <a href="nl/naturalis/nba/api/NbaException.html" title="class in nl.naturalis.nba.api">NbaException</a> implements Serializable</h3>
<dl class="nameValue">
<dt>serialVersionUID:</dt>
<dd>-5045911687211902021L</dd>
</dl>
</li>
<li class="blockList"><a id="nl.naturalis.nba.api.NbaException">
<!--   -->
</a>
<h3>Class <a href="nl/naturalis/nba/api/NbaException.html" title="class in nl.naturalis.nba.api">nl.naturalis.nba.api.NbaException</a> extends <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Exception.html?is-external=true" title="class or interface in java.lang" class="externalLink">Exception</a> implements Serializable</h3>
<dl class="nameValue">
<dt>serialVersionUID:</dt>
<dd>1L</dd>
</dl>
</li>
<li class="blockList"><a id="nl.naturalis.nba.api.NoSuchDataSetException">
<!--   -->
</a>
<h3>Class <a href="nl/naturalis/nba/api/NoSuchDataSetException.html" title="class in nl.naturalis.nba.api">nl.naturalis.nba.api.NoSuchDataSetException</a> extends <a href="nl/naturalis/nba/api/NbaException.html" title="class in nl.naturalis.nba.api">NbaException</a> implements Serializable</h3>
<dl class="nameValue">
<dt>serialVersionUID:</dt>
<dd>1117508667976656515L</dd>
</dl>
</li>
<li class="blockList"><a id="nl.naturalis.nba.api.NoSuchFieldException">
<!--   -->
</a>
<h3>Class <a href="nl/naturalis/nba/api/NoSuchFieldException.html" title="class in nl.naturalis.nba.api">nl.naturalis.nba.api.NoSuchFieldException</a> extends <a href="nl/naturalis/nba/api/NbaException.html" title="class in nl.naturalis.nba.api">NbaException</a> implements Serializable</h3>
<dl class="nameValue">
<dt>serialVersionUID:</dt>
<dd>7239043960633546032L</dd>
</dl>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>element</h4>
<pre><a href="nl/naturalis/nba/api/Path.html" title="class in nl.naturalis.nba.api">Path</a> element</pre>
</li>
<li class="blockListLast">
<h4>path</h4>
<pre><a href="nl/naturalis/nba/api/Path.html" title="class in nl.naturalis.nba.api">Path</a> path</pre>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</section>
</li>
</ul>
</div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
